:root {
  --black: #000;
  --pingen-blue: #0758ff;
  --white: #fff;
  --line-grey: #dbdde4;
  --light-grey: #f5f5f5;
  --violet: #a556ff;
  --teal-green: #1ba38d;
  --pink: #ff458f;
  --orange: #f86f22;
  --light-blue: #00c4ff;
  --gradient-turquoise-1: #54dbe6;
  --gradient-turquoise-2: #00c4ff;
  --tip-green: #dbfeaa;
  --night-blue: #253243;
  --light-purple: #94a0f9;
  --light-yellow: #f8da8c;
  --light-green: #d5e4d3;
  --mint-green: #7ee4c1;
  --light-orange: #ef8752;
  --post-yellow: #ffcc02;
  --tip-dark-green: #164744;
  --dark-light-grey: #41444b;
  --gradient-green-1: #32bb98;
  --gradient-green-2: #00907a;
  --gradient-purple-1: #9608f8;
  --gradient-purple-2: #6d4df2;
  --gradient-dark-2: #47423e;
  --light-violet-blue: #6386ff;
  --grey: #707070;
  --purple-blue: #6d4df2;
  --rosa: #f6c4fa;
  --red: #ff4e42;
  --sunset-yellow: #fcb22d;
  --dark-cyan: #173f4f;
  --dark-gray: #17191d;
  --soft-blue: #b2cced;
  --gray-border: #424242;
  --purple: #c4baff;
  --dark-blue: #0a288c;
  --dark-grey: #17191d;
  --blue-purple: #96b9f9;
  --turquoise: #64d3c8;
  --font-weight-med: 500;
}

body {
  color: #000;
  font-family: Inter, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 4rem;
  font-weight: 500;
  line-height: 4.5rem;
}

h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 3rem;
  font-weight: 500;
  line-height: 3.25rem;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.75rem;
}

p {
  margin-bottom: 10px;
  line-height: 1.3;
}

a {
  color: #000;
  font-size: 1rem;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}

label {
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.2;
  display: block;
}

.section {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 125px;
  padding-bottom: 125px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.header-sml {
  min-height: 495px;
  padding-top: 180px;
}

.section.footer {
  z-index: 99;
  background-color: var(--black);
  padding-top: 3rem;
  padding-bottom: 3rem;
  overflow: visible;
}

.section.small {
  padding-top: 62.5px;
  padding-bottom: 62.5px;
}

.wrapper {
  z-index: 1;
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: 1280px;
  display: flex;
  position: relative;
}

.wrapper.display-block {
  display: block;
}

.h2-lg {
  font-size: 4rem;
  font-weight: 500;
  line-height: 4.5rem;
}

.h2-sm {
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.25rem;
}

.h3-lg {
  font-size: 2rem;
  font-weight: 500;
  line-height: 2rem;
}

.h3-sm {
  margin-bottom: .25rem;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 1.5rem;
}

.lead-special {
  font-size: 2.25rem;
  font-weight: 400;
  line-height: 1.5;
}

.lead {
  font-size: 1.25rem;
  font-weight: 300;
  line-height: 1.5;
}

.g-nav-wrapper-position {
  z-index: 9999;
  background-color: #fff0;
  border-bottom: 1px solid #00000017;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.g-nav {
  z-index: 1;
  background-color: #ddd0;
  transition: all .2s;
  position: relative;
}

.g-nav-menu-right {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.nav-link {
  color: var(--black);
  vertical-align: baseline;
  margin-left: 0;
  margin-right: 0;
  padding: 1.5rem 10px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.2;
  display: flex;
}

.brand-image {
  margin-top: 0;
}

.button {
  background-color: var(--black);
  color: #fff;
  text-align: center;
  border: 1.5px solid #000;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding-left: 38px;
  padding-right: 12px;
  font-size: 1rem;
  font-weight: 400;
  transition: all .2s;
  display: inline-block;
}

.button:hover {
  padding-left: 26px;
  padding-right: 24px;
}

.button.menu {
  border-color: var(--pingen-blue);
  background-color: var(--pingen-blue);
  height: 40px;
  margin-left: .5rem;
  padding-left: 28px;
  padding-right: 2px;
  font-size: 15px;
}

.button.menu:hover {
  padding-left: 16px;
  padding-right: 14px;
}

.button.menu.secondary.mobile, .button.menu.mobile {
  display: none;
}

.button.menu.desktop {
  display: block;
}

.button.white {
  border-color: var(--white);
  background-color: var(--white);
  color: var(--black);
}

.button.secondary {
  color: #000;
  background-color: #0000;
  border: 1.5px solid #000;
  padding-right: 38px;
}

.button.secondary:hover {
  opacity: .7;
  padding-left: 38px;
}

.button.line-grey {
  border-color: var(--line-grey);
  background-color: var(--line-grey);
  color: var(--black);
}

.button.ebill {
  color: #5c0e88;
  background-color: #fff0;
  border-color: #5c0e88;
}

.button.small {
  height: auto;
  padding: 8px 28px 10px;
}

.nav-link-dropdown-icon {
  justify-content: center;
  align-items: center;
  width: 11px;
  height: 7px;
  margin-left: 8px;
  margin-right: 0;
  display: flex;
  position: relative;
}

.flex-x {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.flex-x.gap-1rem {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.flex-x.gap-0-5rem {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.flex-x.gap-0-5rem.align-left-center.wrap {
  grid-row-gap: 0rem;
}

.flex-x.gap-0-5rem.align-left-top {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-x.left-center {
  justify-content: flex-start;
  align-items: center;
  width: auto;
}

.flex-x.gap-0 {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
}

.flex-x.wrap {
  grid-row-gap: 5rem;
  flex-flow: wrap;
}

.flex-x.align-top-left {
  justify-content: flex-start;
  align-items: flex-start;
}

.flex-x.gap-6rem {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
}

.flex-x.align-left-center {
  justify-content: flex-start;
}

.flex-x.footer-columns {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.col-25 {
  justify-content: center;
  align-items: center;
  width: 25%;
}

.col-75 {
  width: 75%;
}

.integration-logo-stack {
  position: relative;
}

.stack-container {
  grid-row-gap: 200px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
  position: relative;
}

.stack-item {
  z-index: 10;
  background-color: var(--light-grey);
  border-radius: 15px;
  width: 110px;
  height: 110px;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.stack-item._1 {
  position: relative;
  top: 0;
}

.stack-item._1.big {
  aspect-ratio: 1;
  border-radius: 30px;
  width: 70%;
  height: 70%;
}

.stack-item.big {
  width: 135px;
  height: 135px;
}

.max-width-1000px {
  width: 100%;
  max-width: 1000px;
}

.flex-y {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.flex-y.align-center {
  justify-content: center;
  width: 100%;
  height: 100%;
}

.no-margin-bt {
  margin-bottom: 0;
}

.margin-tp-2rem {
  margin-top: 2rem;
}

.margin-tp-1rem {
  margin-top: 1rem;
}

.col-100 {
  width: 100%;
}

.break {
  background-color: var(--black);
  width: 100%;
  height: 2px;
}

.text-white {
  color: var(--white);
}

.col-50 {
  width: 50%;
}

.col-33 {
  justify-content: center;
  align-items: center;
  width: 33.3%;
}

.shade {
  z-index: 10;
  opacity: .4;
  width: 100%;
  height: 25%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.shade.purple-shade {
  background-image: linear-gradient(180deg, #fff0, var(--violet));
}

.shade.teal-green-shade.bottom {
  background-image: linear-gradient(0deg, var(--teal-green), #fff0);
}

.shade.pink-shade {
  background-image: linear-gradient(180deg, #ff458f00, var(--pink));
}

.shade.orange-shade {
  background-image: linear-gradient(180deg, #f86f2200, var(--orange));
}

.shade.light-blue-shade {
  background-image: linear-gradient(180deg, #00c4ff00, var(--light-blue));
  opacity: .7;
  background-image: linear-gradient(180deg, #00c4ff00, var(--light-blue));
  opacity: .7;
}

.shade.pingen-blue-shade {
  background-image: linear-gradient(180deg, #0758ff00, var(--pingen-blue));
  opacity: .7;
}

.shade.dark-shade {
  opacity: .7;
  background-image: linear-gradient(#0000, #000c);
}

.shade.dark-shade.min-height-100 {
  background-image: linear-gradient(#0000, #000c);
}

.shade.white-shade {
  opacity: .7;
  background-image: linear-gradient(#0000, #ffffff36);
}

.shade.white-shade-calendar {
  z-index: 0;
  opacity: .7;
  background-image: linear-gradient(#0000, #fff3);
  bottom: 20%;
}

.border-radius {
  border-radius: 15px;
  overflow: hidden;
}

.border-radius.small {
  border-radius: 8px;
}

.turquoise-gradient {
  background-image: linear-gradient(180deg, var(--gradient-turquoise-1), var(--gradient-turquoise-2));
}

.text-white-t60 {
  opacity: .6;
  color: var(--white);
}

.margin-tp-5rem {
  margin-top: 5rem;
}

.position-relative {
  position: relative;
}

.col-66 {
  width: 66.66%;
}

.link {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  white-space: nowrap;
  border-bottom: 2px solid #000;
  flex-flow: row;
  justify-content: flex-start;
  width: auto;
  padding-top: .25rem;
  padding-bottom: .25rem;
  display: inline-block;
}

.link.white-link {
  color: #fff;
  border-bottom-color: #fff;
}

.link.tip-green-link {
  border-bottom-color: var(--tip-green);
  color: var(--tip-green);
}

.h1-lg {
  font-size: 5rem;
  font-weight: 500;
  line-height: 5.5rem;
}

.text-sm {
  font-size: 14px;
  font-weight: 300;
}

.dark {
  background-color: #000;
}

.localization {
  border-top: 1px solid var(--white);
  border-bottom: 1px solid var(--white);
  padding-top: 1em;
  padding-bottom: 1em;
}

.margin-r-1rem {
  margin-right: 1rem;
}

.payment-method {
  border: 1px solid #fff9;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 40px;
  padding: .25rem;
  display: flex;
}

.payment-method-img {
  width: auto;
  height: 100%;
  max-height: none;
}

.feature-tabs-link {
  opacity: .5;
  background-color: #fff0;
  padding: .75rem 2rem;
  transition: opacity .6s;
  overflow: hidden;
}

.feature-tabs-link.w--current {
  opacity: 100;
  background-color: #fff0;
  height: auto;
}

.night-blue {
  background-color: var(--night-blue);
}

.teal-green {
  background-color: var(--teal-green);
}

.feature-card {
  border-radius: 15px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 4rem 2rem 2rem;
  display: flex;
  overflow: hidden;
}

.feature-card.use-case-photo {
  aspect-ratio: 2 / 2.5;
  justify-content: flex-end;
  padding: 2rem;
  position: relative;
}

.h3-x-lg {
  font-size: 2.75rem;
  font-weight: 400;
  line-height: 3.5rem;
}

.light-purple {
  background-color: var(--light-purple);
}

.feature-card-big {
  cursor: pointer;
  border-radius: 15px;
  flex-flow: row;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  min-height: 500px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 4rem;
  display: flex;
  overflow: hidden;
}

.light-yellow {
  background-color: var(--light-yellow);
}

.light-green {
  background-color: var(--light-green);
}

.margin-tp-3rem {
  margin-top: 3rem;
}

.icon-md {
  width: auto;
  height: 60px;
  display: inline-block;
}

.circle-numbers {
  color: #fff;
  background-color: #000;
  border-radius: 50%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.process-numbers-bulb-gradient {
  z-index: -1;
  background-color: var(--light-blue);
  background-image: radial-gradient(circle farthest-side at 50% 50%, var(--light-blue), var(--light-blue) 0%, var(--black));
  opacity: .75;
  border-radius: 50%;
  width: 800px;
  height: 800px;
  position: absolute;
  top: -45%;
  right: -30%;
}

.process-numbers-bulb-gradient.hiw {
  top: 0%;
  left: -50%;
}

.process-numbers-bulb-gradient.hiw.mint-green {
  background-image: radial-gradient(circle farthest-side at 50% 50%, var(--mint-green), var(--mint-green) 0%, var(--black));
}

.process-numbers-bulb-gradient.hiw.light-orange {
  background-image: radial-gradient(circle farthest-side at 50% 50%, var(--light-orange), var(--light-orange) 0%, var(--black));
}

.mint-green {
  background-color: var(--mint-green);
}

.post-yellow {
  background-color: var(--post-yellow);
}

.height-100 {
  width: auto;
  height: 100%;
}

.height-100.flex-y {
  display: flex;
}

.img-cover {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.img-cover.right-top {
  object-position: 100% 0%;
  display: block;
  overflow: visible;
}

.border-radius-bottom-left {
  border-bottom-left-radius: 15px;
  margin-top: -2px;
  margin-right: -2px;
}

.teal-green-shade {
  background-image: linear-gradient(180deg, var(--teal-green), #fff0);
}

.grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  display: grid;
}

.grid._3-col {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid._3-col.align-left {
  justify-items: start;
}

.grid._4-col {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid.nav-menu-content-gap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}

.violet {
  background-color: var(--violet);
}

.team-introduction {
  min-height: 550px;
  display: flex;
}

.white {
  background-color: var(--white);
}

.light-grey {
  background-color: var(--light-grey);
}

.tip-green {
  background-color: var(--tip-green);
}

.tip-dark-green {
  background-color: var(--tip-dark-green);
}

.extra-lg-text {
  font-size: 9rem;
  font-weight: 800;
  line-height: 7.5rem;
}

.x-stretch {
  flex: 1;
}

.icon-sm {
  width: 35px;
  height: auto;
}

.background-rectangleradient {
  z-index: -1;
  background-color: var(--mint-green);
  opacity: .31;
  filter: blur(50px);
  border-radius: 30px;
  width: 740px;
  height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.background-rectangleradient.violet {
  background-color: var(--violet);
}

.h3-x-sm {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
}

.no-padding-tp {
  padding-top: 0;
}

.extra-lg-text-1 {
  font-size: 11.5rem;
  font-weight: 700;
  line-height: 10rem;
}

.h2-md {
  font-size: 3rem;
  font-weight: 500;
  line-height: 3.25rem;
}

.facts-sm {
  font-size: 4rem;
  font-weight: 400;
  line-height: 4rem;
}

.max-width-800px {
  max-width: 800px;
}

.stack-img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.min-height-600 {
  min-height: 600px;
}

.sticky-scroll-container {
  border-radius: 4px;
  flex-flow: column;
  justify-content: center;
  padding-top: 74vh;
  display: flex;
  position: sticky;
  top: 16vh;
}

.sticky-scroll-container.hiw {
  top: 115px;
}

.sticky-features_img-wrapper {
  aspect-ratio: 16 / 9;
  opacity: 0;
  background-image: linear-gradient(#9608f8, #7505f1);
  border-radius: 15px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-end;
  width: auto;
  height: 100%;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  transition: opacity .3s;
  display: flex;
  position: absolute;
  top: 0%;
  right: 0%;
  overflow: hidden;
}

.sticky-features_img-wrapper.hiw {
  background-image: none;
  left: 0%;
  right: auto;
}

.sticky-feature-box {
  border-radius: 4px;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.sticky-img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 4px;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.sticky-img.mobile {
  display: none;
}

.sticky-img.hiw {
  aspect-ratio: 1;
  background-color: var(--dark-light-grey);
  overflow: hidden;
}

.sticky-features_item-anchor {
  opacity: 0;
  padding: 0;
  text-decoration: none;
  transition: opacity .3s;
  display: none;
  position: relative;
}

.sticky-features_item {
  justify-content: flex-start;
  align-items: center;
  height: 74vh;
  display: flex;
}

.sticky-features_item.hiw {
  border-bottom: 1px solid var(--dark-light-grey);
  height: auto;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.sticky-features_item.hiw.last {
  border-bottom-style: none;
}

.sticky-features_item.hiw.first {
  padding-top: 7rem;
}

.sticky-features_item-content {
  transition: opacity .3s;
}

.col-40 {
  width: 40%;
}

.col-60 {
  width: 60%;
}

.green-gradient {
  background-image: linear-gradient(180deg, var(--gradient-green-1), var(--gradient-green-2));
}

.purple-gradient {
  background-image: linear-gradient(180deg, var(--gradient-purple-1), var(--gradient-purple-2));
}

.small-section-space {
  width: 100%;
  height: 7rem;
}

.small-section-space.border {
  border: 1px solid #000;
}

.dark-gradient {
  background-image: linear-gradient(180deg, var(--gradient-dark-2), black);
}

.light-violet-blue {
  background-color: var(--light-violet-blue);
}

.display-inline-block {
  display: inline-block;
}

.full-scroll-section {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: visible;
}

.full-scroll-section-new {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: hidden;
}

.icon-lg {
  width: auto;
  height: 80px;
  display: inline-block;
}

.g-nav-menu {
  background-color: #fff0;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: 1rem;
  display: flex;
  position: static;
}

.g-nav-menu-left {
  grid-column-gap: 1%;
  grid-row-gap: 1%;
  flex: 1;
  align-items: stretch;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.nav-menu-list-item {
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-menu-dropdown-wrapper {
  align-items: center;
  margin-left: 0;
  display: flex;
  position: static;
}

.nav-link-dropdown-toggle {
  vertical-align: baseline;
  align-items: center;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 1.5rem 10px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.2;
  transition: box-shadow .2s, color .2s;
  display: flex;
  position: static;
}

.nav-link-dropdown-toggle.w--open {
  font-weight: 400;
}

.nav-menu-dropdown {
  background-color: #ddd0;
  min-width: 100%;
  padding-left: .5rem;
  padding-right: .5rem;
  inset: 100% 0% auto;
}

.nav-menu-container {
  z-index: 1;
  justify-content: space-between;
  width: 1000px;
  margin: 1px auto .5rem;
  display: flex;
  position: relative;
}

.nav-menu-container-bg {
  background-color: #fff;
  border-radius: .25rem;
  width: 100%;
  height: 100%;
  transition-property: all;
  transition-duration: .2s;
  transition-timing-function: ease;
  position: absolute;
  inset: 0% 0% 0% 50%;
  transform: translate(-50%);
  box-shadow: 0 20px 40px #08080808, 0 10px 18px #08080808, 0 4px 8px #0808080d, 0 1px 2px #08080814;
}

.nav-menu-content {
  grid-column-gap: 0rem;
  border-radius: .25rem;
  flex-flow: row;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav-menu-content-icon {
  height: auto;
  margin-top: 3px;
  display: flex;
}

.nav-menu-content-link {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-menu-content-promotion-container {
  height: 100%;
}

.nav-menu-content-padding {
  height: 100%;
  padding: 3rem 3rem 2rem;
  overflow: hidden;
}

.nav-menu-content-padding.promotion {
  padding-left: 2rem;
  padding-right: 2rem;
}

.nav-menu-content-title {
  width: auto;
  margin-right: 1rem;
  font-size: 1.25rem;
  font-weight: 400;
}

.nav-menu-content-arrow {
  width: 20px;
}

.nav-menu-content-title-container {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
  display: flex;
}

.nav-menu-content-text-big {
  border-bottom: 2px solid #0000;
  padding-bottom: .2rem;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  transition: color .2s, box-shadow .2s;
  display: inline-block;
}

.nav-menu-content-text-small {
  color: var(--grey);
  margin-top: .2rem;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
  transition: color .2s;
}

.nav-menu-content-further-services {
  margin-top: 5rem;
}

.nav-menu-content-promotion-img {
  flex: 1;
  margin-bottom: 2rem;
  position: relative;
}

.nav-menu-content-promotion-flex-y {
  flex-flow: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
  position: relative;
}

.jdnsbsdf {
  aspect-ratio: 16 / 9;
  height: 100%;
  position: absolute;
}

.nav-menu-content-promotion-img-i {
  object-fit: cover;
  height: 100%;
}

.further-service-container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: var(--grey);
  align-items: center;
  margin-top: .5rem;
  padding-top: .2rem;
  padding-bottom: .2rem;
  display: flex;
}

.further-service-container:hover {
  color: var(--black);
}

.nav-menu-overlay {
  z-index: -1;
  opacity: .2;
  background-color: #000;
  width: 100%;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.nav-menu-content-text-small--service {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
}

.overlay {
  z-index: 1500;
  opacity: 0;
  visibility: hidden;
  background-color: #00000073;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1rem;
  padding-bottom: 1rem;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: ease;
  display: flex;
  position: fixed;
  inset: 50% 0% 0% 50%;
  overflow: hidden;
  transform: translate(-50%, -50%);
}

.modal-header {
  border-bottom: 1px solid #dbdde4;
  justify-content: space-between;
  align-items: center;
  padding: 0 0 1rem;
  display: flex;
}

.modal-header.localization {
  padding: 0 0 1rem;
}

.modal-content {
  box-shadow: none;
  border: none;
  padding-top: 1.5rem;
}

.modal-content.localization {
  padding-left: 0;
  padding-right: 0;
}

.close-icon {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 2.5rem;
  right: 2.5rem;
}

.close-icon-stick {
  background-color: var(--black);
  width: 2px;
  height: 100%;
  position: relative;
  top: 0%;
  left: 50%;
  transform: translate(-50%)rotate(45deg);
}

.close-icon-stick.left {
  position: absolute;
  transform: translate(-50%)rotate(-45deg);
}

.open-modal {
  cursor: pointer;
}

.quote {
  font-size: 2rem;
  font-weight: 400;
}

.footer-link {
  color: var(--white);
}

.footer-link:hover {
  opacity: .65;
}

.footer-title {
  color: var(--white);
  font-size: 1.25rem;
  font-weight: 600;
}

.localization-link {
  align-items: center;
  display: flex;
}

.modal-container-localization {
  z-index: 0;
  background-color: var(--white);
  border-radius: 15px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 830px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
  display: block;
  position: relative;
  left: auto;
  right: auto;
  overflow: hidden;
}

.button-arrow-container {
  align-items: center;
  width: 100%;
  height: 100%;
  transition: all .2s;
  display: flex;
  overflow: hidden;
}

.button-text {
  margin-right: 5px;
}

.button-text.small {
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 0;
  font-size: .9rem;
}

.button-icon {
  opacity: 0;
  width: 19px;
  height: 19px;
  margin-left: 5px;
  margin-right: 0;
}

.button-icon-container {
  width: 19px;
  height: 19px;
  display: flex;
}

.styleguide-color {
  aspect-ratio: 1;
  border-radius: 100%;
  justify-content: center;
  width: 60%;
  display: flex;
  overflow: hidden;
}

.purple-blue {
  background-color: var(--purple-blue);
}

.light-orange {
  background-color: #ef8752;
}

.light-orange.img-cover {
  background-color: var(--light-orange);
}

.light-blue {
  background-color: var(--light-blue);
}

.pink {
  background-color: var(--pink);
}

.rosa {
  background-color: var(--rosa);
}

.orange {
  background-color: var(--orange);
}

.red {
  background-color: var(--red);
}

.orange-gradient {
  background-image: linear-gradient(190deg, #fcb32c, #f76f21);
}

.dark-blue-gredient {
  background-image: linear-gradient(#1147f8, #170a8b);
}

.pink-gradient {
  background-image: linear-gradient(#ff458f, #c556ff);
}

.light-blue-gradient {
  background-image: linear-gradient(#6789fa, #4248ef);
}

.light-purple-gradient {
  background-image: linear-gradient(#a067fa, #8b42ef);
}

.min-height-100 {
  min-height: 100px;
}

.margin-tp-4rem {
  margin-top: 4rem;
}

.h3-md {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.75rem;
}

.scroll-snapping-text-container {
  z-index: 2;
  width: 100%;
  height: 400vh;
  margin-top: -100vh;
  position: relative;
}

.scroll-snapping-text-wrapper {
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

.scroll-snapping-text {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.scroll-snapping-text-sec {
  opacity: 0;
  width: 30%;
  display: block;
  position: absolute;
  transform: translate(0, -50px);
}

.scroll-snapping-text-sec.right {
  right: 0;
}

.scroll-snapping-text-sec.left {
  left: 0;
}

.scroll-snapping-img-container {
  z-index: 2;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.scroll-snapping-img-wrapper {
  height: 83.6111vh;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.scroll-snapping-img {
  z-index: 2;
  aspect-ratio: 1 / 1.414;
  background-color: var(--black);
  border-radius: 15px;
  height: 90%;
  max-height: 850px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.scroll-snapping-img.ebill {
  aspect-ratio: 315 / 649;
  background-color: #0000;
}

.sunset-yellow, .sunset-yellow.img-cover {
  background-color: var(--sunset-yellow);
}

.dark-cyan {
  background-color: var(--dark-cyan);
}

.dark-gray {
  background-color: var(--dark-gray);
}

.scroll-snapping-single-img {
  aspect-ratio: 1 / 1.414;
  border-radius: 10px;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.scroll-snapping-single-img._1.ebill, .scroll-snapping-single-img._2.ebill, .scroll-snapping-single-img._3.text-ebill {
  aspect-ratio: 315 / 649;
}

.overlay-wrapper {
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 8rem;
  padding-bottom: 8rem;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}

.close-icon-localization-comtainer {
  width: 100%;
  height: 100%;
  position: relative;
}

.localization-country-flag {
  border-radius: 50%;
  width: 23px;
  height: 23px;
  margin-top: 2px;
}

.localization-lang-link {
  color: var(--grey);
  font-size: 14px;
  line-height: 1.2;
}

.localization-lang-link:hover {
  color: var(--black);
}

.close-icon-modal {
  cursor: pointer;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 2.5rem;
  right: 2.5rem;
}

.soft-blue {
  background-color: var(--soft-blue);
}

.brand {
  display: flex;
}

.g-nav-menu-mobile-flex {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
}

.g-main-nav-container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  max-width: 1280px;
  height: 72px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.g-nav-menu-mobile {
  display: none;
}

.overflow-visible {
  overflow: visible;
}

.margin-tp-10rem {
  margin-top: 10rem;
}

.document-stack-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 32rem;
  display: flex;
  position: relative;
}

.border-radius-lg {
  border-radius: 20px;
}

.border-1px {
  border: 1px solid #000;
}

.border-1px.border-gray-border {
  border-color: var(--gray-border);
}

.gray-border {
  background-color: var(--gray-border);
}

.border-mint-green-border {
  border-color: var(--mint-green);
}

.border-2px {
  border-style: solid;
  border-width: 2px;
}

.border-light-blue-border {
  border-style: solid;
  border-color: var(--light-blue);
}

.border-light-violet-border {
  border-style: solid;
  border-color: var(--light-violet-blue);
}

.border-pingen-blue-border {
  border-style: solid;
  border-color: var(--pingen-blue);
}

.extra-lg-text-2 {
  font-size: 13rem;
  font-weight: 800;
  line-height: 13.5rem;
}

.font-weight-500 {
  font-weight: 500;
}

.icon-sm-md {
  width: 50px;
  height: auto;
}

.icon-x-sm {
  width: 21px;
  height: auto;
}

.overflow-clip {
  overflow: clip;
}

.link-arrow {
  color: #0758ff;
  text-align: left;
  align-items: center;
  margin-top: 1em;
  padding-top: 6px;
  padding-bottom: 6px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.close-icon-modal-wrong-country {
  cursor: pointer;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 1.3rem;
  right: 1rem;
}

.video-popup-toggle {
  cursor: pointer;
}

.video-popup-close {
  z-index: 2;
  color: #000;
  cursor: pointer;
  background-color: #e9e9e9;
  border-radius: 999em;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  display: flex;
  position: absolute;
  inset: 1rem 1rem auto auto;
}

.video-popup-background {
  z-index: 0;
  background-color: #000000a6;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.align-left-center {
  align-items: center;
  display: flex;
}

.display-block {
  display: block;
}

.ebill-gradient {
  background-image: radial-gradient(circle, #fff, #e7f6fa);
}

.ebill-light {
  background-color: #e2f4f9;
}

.text-ebill {
  color: #28537e;
}

.ebill-logo-stamp {
  z-index: 10;
  width: 75px;
  position: absolute;
  top: -20px;
  left: -20px;
}

.slogan {
  margin-top: -3px;
  font-weight: 300;
}

.language-switcher {
  justify-content: flex-end;
  width: 100%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .section.small {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .g-nav {
    flex: 0 auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .g-nav-menu-right {
    border-top: 1px solid #00000017;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 5%;
  }

  .nav-link {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
  }

  .nav-link.desktop {
    display: none;
  }

  .button {
    height: 50px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .button:hover {
    padding-left: 35px;
    padding-right: 35px;
  }

  .button.menu {
    flex: 1;
    height: 50px;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .button.menu.secondary {
    flex: 1;
    display: flex;
  }

  .button.menu.secondary.mobile {
    display: flex;
  }

  .button.menu.mobile {
    display: block;
  }

  .button.menu.desktop {
    display: none;
  }

  .button.margin-tp-1rem {
    padding-left: 30px;
    padding-right: 30px;
  }

  .button.secondary {
    padding-right: 35px;
  }

  .button.secondary:hover {
    padding-left: 35px;
    padding-right: 35px;
  }

  .flex-x {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .flex-x.gap-0.wrap-tablet {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
  }

  .flex-x.gap-6rem {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .flex-x.gap-6rem.tablet-wrap, .flex-x.wrap-tablet, .flex-x.tablet-wrap {
    flex-flow: wrap;
  }

  .flex-x.footer-columns {
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .stack-item._1.big {
    width: 100%;
    height: 100%;
  }

  .col-33.nav-menu-content-right, .col-66.x-stretch.nav-menu-content-left {
    width: 100%;
  }

  .feature-card {
    padding: 2rem;
  }

  .feature-card-big {
    min-height: auto;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .grid.nav-menu-content-gap {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .no-padding-tp {
    padding-top: 0;
  }

  .sticky-features_img-wrapper {
    width: 100%;
  }

  .sticky-img {
    margin-bottom: 2rem;
    position: relative;
  }

  .sticky-img.mobile {
    display: block;
  }

  .sticky-features_item {
    height: auto;
    margin-bottom: 5rem;
  }

  .sticky-features_item.hiw {
    margin-bottom: 2.5rem;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .sticky-features_item.hiw.last {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .sticky-features_item.hiw.first {
    padding-top: 0;
  }

  .sticky-features_item.last {
    margin-bottom: 0;
  }

  .small-section-space {
    height: 5rem;
  }

  .g-nav-menu {
    z-index: 0;
    background-color: var(--white);
    border-top: 1px solid #00000017;
    flex: 0 auto;
    width: 100%;
    min-height: auto;
    margin-left: 0;
    position: absolute;
    inset: 74px 0 0;
    height: calc(100vh - 65px) !important;
  }

  .g-nav-menu-left {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    flex: 1;
    justify-content: flex-start;
    align-items: stretch;
    padding-bottom: 2rem;
    padding-left: 5%;
    padding-right: 5%;
    overflow: auto;
  }

  .nav-menu-list-item {
    border-bottom: 2px solid #000;
  }

  .nav-menu-dropdown-wrapper {
    flex-flow: column;
    width: 100%;
  }

  .nav-link-dropdown-toggle {
    justify-content: space-between;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    font-weight: 400;
  }

  .nav-link-dropdown-toggle.w--open {
    border-bottom: 1px solid #000;
  }

  .nav-menu-dropdown {
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .nav-menu-dropdown.w--open, .nav-menu-container {
    width: 100%;
  }

  .nav-menu-container-bg {
    display: none;
  }

  .nav-menu-content {
    flex-flow: column;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .nav-menu-content-promotion-container {
    width: 100%;
    padding: 1.5rem;
  }

  .nav-menu-content-padding {
    padding: 0 0 2rem;
  }

  .nav-menu-content-padding.promotion {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-menu-content-title {
    font-size: 16px;
  }

  .nav-menu-content-title-container {
    margin-bottom: 1.5rem;
  }

  .nav-menu-content-title-container.promotion {
    order: 1;
    margin-bottom: .5rem;
  }

  .nav-menu-content-further-services, .nav-menu-content-promotion-img {
    display: none;
  }

  .nav-menu-content-promotion-flex-y {
    flex-flow: row;
    align-items: center;
  }

  .nav-menu-overlay {
    display: none;
  }

  .modal-container-localization {
    width: 90%;
  }

  .button-arrow-container {
    justify-content: center;
  }

  .button-text {
    margin-right: 0;
  }

  .button-icon {
    display: none;
  }

  .scroll-snapping-text-sec {
    width: 50%;
  }

  .scroll-snapping-text-sec.left {
    left: auto;
    right: 0;
  }

  .scroll-snapping-img {
    width: 40%;
    height: auto;
    max-height: none;
    left: 0%;
    transform: translate(0%, -50%);
  }

  .brand {
    z-index: 1;
    top: 0;
  }

  .g-nav-menu-mobile-flex {
    flex-flow: column;
    align-items: stretch;
    height: calc(100dvh - 65px);
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .g-main-nav-container {
    z-index: 2;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
  }

  .g-nav-menu-mobile {
    align-items: center;
    display: flex;
  }

  .g-nav-menu-button {
    z-index: 1;
    background-color: #0000;
    height: 100%;
    margin-right: -20px;
    padding: 22px 16px 18px;
    display: block;
  }

  .g-nav-menu-button.w--open {
    background-color: #fff0;
  }

  .lottie-animation-2 {
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    display: flex;
  }

  .col-100-tablet {
    width: 100%;
  }

  .wrap-tablet {
    flex-flow: wrap;
    display: flex;
  }

  .tablet-display-none {
    display: none;
  }

  .tablet-flex-x-center {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .tablet-text-center {
    text-align: center;
  }

  .footer-column {
    width: 30%;
  }
}

@media screen and (max-width: 767px) {
  .section.header-sml {
    min-height: 400px;
  }

  .button, .button:hover {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.secondary {
    padding-right: 20px;
  }

  .button.secondary:hover {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flex-x {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .col-25.col-100-mobile-l, .col-75 {
    width: 100%;
  }

  .integration-logo-stack.ebill {
    width: 150px;
    height: 150px;
  }

  .stack-item._1.big {
    border-radius: 15px;
  }

  .col-50 {
    width: 100%;
  }

  .border-radius {
    border-radius: 10px;
  }

  .border-radius.small {
    border-radius: 4px;
  }

  .feature-tabs-link {
    padding: .5rem 1rem;
  }

  .icon-md {
    height: 50px;
  }

  .process-numbers-bulb-gradient.hiw.violet {
    background-image: radial-gradient(circle farthest-side at 50% 50%, var(--violet), var(--violet) 0%, var(--black));
  }

  .border-radius-bottom-left {
    border-bottom-left-radius: 10px;
  }

  .grid._3-col, .grid.nav-menu-content-gap {
    grid-template-columns: 1fr 1fr;
  }

  .icon-sm {
    width: 25px;
  }

  .background-rectangleradient.violet {
    background-color: var(--violet);
  }

  .no-padding-tp {
    padding-top: 0;
  }

  .sticky-features_item {
    margin-bottom: 3rem;
  }

  .sticky-features_item.hiw {
    margin-bottom: 1.25rem;
    padding-top: 1.25rem;
    padding-bottom: 2rem;
  }

  .icon-lg {
    height: 70px;
  }

  .nav-menu-content-title-container.promotion {
    margin-top: 1rem;
  }

  .nav-menu-content-promotion-flex-y {
    flex-flow: column;
    align-items: flex-start;
  }

  .arrow {
    width: 15px;
    height: auto;
  }

  .scroll-snapping-text-sec {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .close-icon-modal {
    top: 2rem;
    right: 2rem;
  }

  .footer-column {
    width: 45%;
  }

  .mobile-l-wrap {
    flex-flow: wrap;
    display: flex;
  }

  .mobile-l-100 {
    width: 100%;
  }

  .margin-tp-10rem {
    margin-top: 5rem;
  }

  .border-radius-lg {
    border-radius: 12px;
  }

  .icon-sm-md {
    width: 35px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 3rem;
  }

  .section.header-sml {
    padding-top: 130px;
  }

  .button.menu {
    margin-left: .5rem;
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .flex-x {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .flex-x.wrap-tablet {
    flex-flow: column;
  }

  .flex-x.footer-columns {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    flex-flow: column;
  }

  .integration-logo-stack.ebill {
    width: 150px;
    height: 150px;
  }

  .feature-card-big {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .grid._3-col, .grid.nav-menu-content-gap {
    grid-template-columns: 1fr;
  }

  .no-padding-tp {
    padding-top: 0;
  }

  .scroll-snapping-text-sec {
    text-align: center;
    width: 100%;
    top: 600px;
    bottom: auto;
  }

  .scroll-snapping-img-container {
    margin-top: 3rem;
    top: 100px;
  }

  .scroll-snapping-img-wrapper {
    justify-content: center;
    height: 50vh;
    display: flex;
    top: 0%;
    transform: none;
  }

  .scroll-snapping-img {
    width: auto;
    height: 100%;
    top: 0%;
    left: 50%;
    transform: translate(-50%);
  }

  .footer-column {
    width: 100%;
  }

  .document-stack-wrapper {
    height: 360px;
  }
}

#w-node-_78a9fdbc-316d-bc54-52fb-3dbdb8780b4f-38022206, #w-node-c5a39f83-aab0-eeb2-7cc7-bcda9175612b-38022206, #w-node-_169539ce-b177-340a-eaf2-39bfc62835e4-38022206, #w-node-d5174893-2ab5-73a5-1097-68974f78cbd8-38022206, #w-node-dce91fae-9434-ad3f-3228-256707849ee4-38022206, #w-node-_2a22da30-a345-c58c-159c-7c9e6ffadcd5-38022206, #w-node-_15e4055f-58fc-4225-ebb7-b5347ec8f6a5-38022206, #w-node-_9b65f3b0-061b-4f86-a1ca-ac659c1498e5-38022206, #w-node-ddbb1e0c-fa4b-c5d4-0f8c-6cc3a9f17531-38022206, #w-node-ed41183f-6aa0-5b1d-cb84-35f1c1d641d9-38022206, #w-node-_34dee25c-a4c7-75c0-6bbd-366e5b030525-38022206, #w-node-_072eeb2b-511d-914f-f913-fc90ab48ac53-38022206, #w-node-_19f22992-3bf3-4c67-aaf3-6e54b71a61c8-38022206, #w-node-_62809f5b-331a-d2d1-8e97-12f5150c83e8-38022206, #w-node-_29dadbf7-eb44-8baf-6d0e-9646e3b5bc9a-38022206, #w-node-b8ee3d51-5a08-6f37-f330-a992fa6c7632-38022206, #w-node-_4e0fef89-7d71-9791-da9e-d8aa0d4e5093-38022206, #w-node-_5e77bff5-d2c5-53c1-2111-93919f5249ce-38022206, #w-node-b4faee01-0e4a-96cc-e60e-bc0e793feedc-38022206, #w-node-bd3d1fba-9e9e-896c-cb4e-110eb10d6395-38022206, #w-node-f5139191-d4c0-81bd-6601-26b040978646-38022206, #w-node-cea94aef-291a-5307-ae76-db4148a12012-38022206, #w-node-_39d94c57-29b1-0c15-e0eb-f87e73dc0387-38022206, #w-node-_9ec9849a-00a4-01a7-f4c7-53de5005f65d-38022206, #w-node-a5514e11-9aeb-4a7f-a33a-8e3a0b7e4b7c-38022206, #w-node-_4fb5ab06-4d31-07c3-6832-70724414575f-38022206, #w-node-_07d0ecbd-f90c-44cb-1850-7845bf887069-38022206, #w-node-_6cc9b9f6-e6ef-144b-3ed3-8b62c06172a9-38022206, #w-node-b77edfdc-1b8c-543d-be29-f4ed9a8b7941-38022206, #w-node-_9027fbdf-6208-1450-23fc-41ce4a0301bf-38022206, #w-node-cd6f5d9a-1c8f-853b-bece-a6aac7f0dbc0-38022206, #w-node-_042c4aeb-d168-7030-9a99-d637c62a18af-38022206, #w-node-_423a1e27-918f-6327-e360-dc14ca878d54-38022206 {
  place-self: center;
}

#w-node-a956e5ab-9d34-3f17-babc-015f9b823251-38022209, #w-node-a956e5ab-9d34-3f17-babc-015f9b82325e-38022209 {
  justify-self: stretch;
}


